p {font-size:12px; font-family:"arial","verdana",san-serif}
td {font-size:12px; font-family:"arial","verdana",san-serif}
td.font9 {font-size:10px; font-family:"arial","verdana",san-serif}
td.header {font-size:14px; font-family:"arial","verdana",san-serif}
td.font18{font-size:18px; font-family:"arial","verdana",san-serif}
A:link{color:#000000;text-decoration:none}  
A:visited{color:#000000;text-decoration:none}
A:hover{color:#000000;text-decoration:underline;font-weight:bold} 
A:active{color:#000000;text-decoration:underline;font-weight:bold}  